#u32067
{
	border-color: transparent;
	border-width: 0px;
	-pie-background: rgba(15,53,73,0.8);
}

#u32157
{
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
}

#u32158
{
	background-color: transparent;
}

#u32160-4
{
	color: #FFFFFF;
	background-color: transparent;
	font-weight: bold;
}

#u33538
{
	background-color: #0F3549;
}

#u33551-4
{
	color: #FFFFFF;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	opacity: 0.7;
	filter: alpha(opacity=70);
	font-weight: bold;
}

#u33548-4
{
	color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: bold;
}

@media (min-width: 1367px)
{
	#u32067
	{
		background-color: #3E5D6D;
		background-color: rgba(15,53,73,0.8);
	}

	#u32156-4
	{
		background-color: transparent;
		line-height: 21px;
		font-size: 15px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32160-4
	{
		line-height: 21px;
		font-size: 15px;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u32162-6
	{
		background-color: transparent;
		line-height: 31px;
		font-size: 14px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32162-2
	{
		text-transform: uppercase;
	}

	#u32153,#u32161,#u32165
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u32154,#u32163,#u32166
	{
		background-color: transparent;
	}

	#u32168-4
	{
		background-color: transparent;
		line-height: 20px;
		font-size: 14px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32168-4:hover p,#u32168-4:hover h1
	{
		text-decoration: underline;
	}

	#u33551-4
	{
		line-height: 36px;
		font-size: 26px;
	}

	#u33548-4
	{
		line-height: 22px;
		font-size: 16px;
	}

}

@media (min-width: 1201px) and (max-width: 1366px)
{
	#u32067
	{
		background-color: #3E5D6D;
		background-color: rgba(15,53,73,0.8);
	}

	#u32156-4
	{
		background-color: transparent;
		line-height: 21px;
		font-size: 15px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32160-4
	{
		line-height: 21px;
		font-size: 15px;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u32162-6
	{
		background-color: transparent;
		line-height: 29px;
		font-size: 13px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32162-2
	{
		text-transform: uppercase;
	}

	#u32153,#u32161,#u32165
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u32154,#u32163,#u32166
	{
		background-color: transparent;
	}

	#u32168-4
	{
		background-color: transparent;
		line-height: 20px;
		font-size: 14px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32168-4:hover p,#u32168-4:hover h1
	{
		text-decoration: underline;
	}

	#u33551-4
	{
		line-height: 36px;
		font-size: 26px;
	}

	#u33548-4
	{
		line-height: 22px;
		font-size: 16px;
	}

}

@media (min-width: 1025px) and (max-width: 1200px)
{
	#u32067
	{
		background-color: #3E5D6D;
		background-color: rgba(15,53,73,0.8);
	}

	#u32156-4
	{
		background-color: transparent;
		line-height: 20px;
		font-size: 14px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32160-4
	{
		line-height: 20px;
		font-size: 14px;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u32162-6
	{
		background-color: transparent;
		line-height: 26px;
		font-size: 12px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32162-2
	{
		text-transform: uppercase;
	}

	#u32153,#u32161,#u32165
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u32154,#u32163,#u32166
	{
		background-color: transparent;
	}

	#u32168-4
	{
		background-color: transparent;
		line-height: 17px;
		font-size: 12px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32168-4:hover p,#u32168-4:hover h1
	{
		text-decoration: underline;
	}

	#u33551-4
	{
		line-height: 36px;
		font-size: 26px;
	}

	#u33548-4
	{
		line-height: 22px;
		font-size: 16px;
	}

}

@media (min-width: 801px) and (max-width: 1024px)
{
	#u32067
	{
		background-color: #3E5D6D;
		background-color: rgba(15,53,73,0.8);
	}

	#u32160-4
	{
		line-height: 17px;
		font-size: 12px;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u32162-6
	{
		background-color: transparent;
		line-height: 24px;
		font-size: 11px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32162-2
	{
		text-transform: uppercase;
	}

	#u32153,#u32161,#u32165
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u32154,#u32163,#u32166
	{
		background-color: transparent;
	}

	#u32156-4,#u32168-4
	{
		background-color: transparent;
		line-height: 17px;
		font-size: 12px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32168-4:hover p,#u32168-4:hover h1
	{
		text-decoration: underline;
	}

	#u33551-4
	{
		line-height: 36px;
		font-size: 26px;
	}

	#u33548-4
	{
		line-height: 22px;
		font-size: 16px;
	}

}

@media (min-width: 701px) and (max-width: 800px)
{
	#u32067
	{
		background-color: #3E5D6D;
		background-color: rgba(15,53,73,0.8);
	}

	#u32160-4
	{
		line-height: 21px;
		font-size: 15px;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u32162-6
	{
		background-color: transparent;
		line-height: 26px;
		font-size: 12px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32162-2
	{
		text-transform: uppercase;
	}

	#u32161,#u32165
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u32163,#u32166
	{
		background-color: transparent;
	}

	#u32168-4
	{
		background-color: transparent;
		line-height: 18px;
		font-size: 13px;
		color: #FFFFFF;
		text-align: left;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		font-weight: bold;
	}

	#u32168-4:hover p,#u32168-4:hover h1
	{
		text-decoration: underline;
	}

	#u33551-4
	{
		line-height: 36px;
		font-size: 26px;
	}

	#u33548-4
	{
		line-height: 22px;
		font-size: 16px;
	}

}

@media (min-width: 481px) and (max-width: 700px)
{
	#u32067
	{
		background-color: #3E5D6D;
		background-color: rgba(15,53,73,0.8);
	}

	#u32160-4
	{
		line-height: 21px;
		font-size: 15px;
		font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	}

	#u33551-4
	{
		line-height: 36px;
		font-size: 26px;
	}

	#u33548-4
	{
		line-height: 22px;
		font-size: 16px;
	}

}

@media (max-width: 480px)
{
	#u32067
	{
		background-color: #3E5D6D;
		background-color: rgba(15,53,73,0.8);
	}

	#u32160-4
	{
		line-height: 21px;
		font-size: 15px;
		font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	}

	#u33551-4
	{
		line-height: 34px;
		font-size: 24px;
	}

	#u33548-4
	{
		line-height: 18px;
		font-size: 13px;
	}

}

